contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157436.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.coast_delware_316g20120202
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157436
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157436
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157436/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157436/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from NOAA Ship DELAWARE II in the North Atlantic Ocean and Stellwagen
      Bank National Marine Sanctuary from 2012-02-02 to 2012-02-19. These data include
      AMMONIUM (NH4), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC
      PRESSURE, NITRATE, SALINITY, SIGMA-THETA, TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Donald C. Melrose of NMFS/NEFSC/Narragansett Lab
      and Denis Pierrot, Leticia Barbero, and Rik Wanninkhof of NOAA Atlantic Oceanographic
      and Meteorological Laboratory (AOML) as part of the Coastal_Delware_II_2012
      dataset. CDIAC associated the following cruise ID(s) with this dataset: DE_1202


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from NOAA Ship DELAWARE II in the North Atlantic Ocean and Stellwagen
      Bank National Marine Sanctuary from 2012-02-02 to 2012-02-19. These data include
      AMMONIUM (NH4), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC
      PRESSURE, NITRATE, SALINITY, SIGMA-THETA, TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Donald C. Melrose of NMFS/NEFSC/Narragansett Lab
      and Denis Pierrot, Leticia Barbero, and Rik Wanninkhof of NOAA Atlantic Oceanographic
      and Meteorological Laboratory (AOML) as part of the Coastal_Delware_II_2012
      dataset. CDIAC associated the following cruise ID(s) with this dataset: DE_1202


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157436', 316G20120202, ALKALI, AMMONIUM (NH4), Atlantic Ocean, CTD, 'CTD
          > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Coastal Cruise,
        'DELAWARE II (ICES code: 316G)', DE_1202, DIC, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries Science
          Center, National Marine Fisheries Service, NOAA, U.S. Department of Commerce',
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, HYDROSTATIC PRESSURE, NH4, NITRATE,
        NOAA Ship Delaware II, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, SIGMA-THETA, SIGMA_THETA, SILCAT,
        Ships, Stellwagen Bank National Marine Sanctuary, TA, TCARBN, US DOC; NOAA;
          NMFS; Northeast Fisheries Science Center, bottle, chemical, discrete sample,
        profile, silicate]
      fr: [0157436 (FR), 316G20120202 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), Atlantic
          Ocean (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY
          (FR), CTDSAL (FR), CTDTMP (FR), Coastal Cruise (FR), 'DELAWARE II (ICES
          code: 316G) (FR)', DE_1202 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC)
          (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries
          Science Center, National Marine Fisheries Service, NOAA, U.S. Department
          of Commerce (FR)', Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), HYDROSTATIC PRESSURE (FR), NH4 (FR), NITRATE (FR),
        NOAA Ship Delaware II (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        SIGMA-THETA (FR), SIGMA_THETA (FR), SILCAT (FR), Ships (FR), Stellwagen Bank
          National Marine Sanctuary (FR), TA (FR), TCARBN (FR), US DOC; NOAA; NMFS;
          Northeast Fisheries Science Center (FR), bottle (FR), chemical (FR), discrete
          sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TMP, PH_TOT,
        SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        WATER TEMPERATURE, oceanography, pH, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        PHSPHT (FR), PH_TMP (FR), PH_TOT (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), WATER TEMPERATURE (FR),
        oceanography (FR), pH (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      bottle and other instruments from NOAA Ship DELAWARE II in the North Atlantic
      Ocean and Stellwagen Bank National Marine Sanctuary from 2012-02-02 to 2012-02-19
      (NCEI Accession 0157436)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      bottle and other instruments from NOAA Ship DELAWARE II in the North Atlantic
      Ocean and Stellwagen Bank National Marine Sanctuary from 2012-02-02 to 2012-02-19
      (NCEI Accession 0157436) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157436
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.53333, 35.98833, -65.77333, 43.855]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
